@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic);

/* = DEFAULT STYLES = */
body {margin:0;font-size:14px;font-family: 'Roboto', sans-serif;background: rgb(205,203,201); /* Old browsers */background: -moz-linear-gradient(top,  rgba(205,203,201,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  rgba(205,203,201,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  rgba(205,203,201,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcbc9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

/* = DEFAULT - LINKS = */
a {text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline;}

/* = DEFAULT - TEXT ITEMS = */
p {margin:20px 0;line-height:1.75em;}

/* = DEFAULT - HEADINGS = */
h1 {font-size:32px;margin:0;font-weight: bold;color: #000000;border-bottom: 2px solid #ee1b24;}
h2 {font-size:24px;margin:0;}
h3 {font-size:20px;margin:0;}
h4 {}
h5 {}
/* = DEFAULT - Custom Bootstrap = */
.container {max-width:1000px;margin:0 auto;}

/* Buttons */
.btn {background:#333;color:#fff;}
.btn:hover {background:#666;color:#fff;}

/* = HEADER = */
header {padding-top: 20px;padding-bottom: 20px;border-bottom: 5px solid #bc151c;background: rgb(57,57,57); /* Old browsers */background: -moz-linear-gradient(top,  rgba(57,57,57,1) 0%, rgba(24,24,24,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  rgba(57,57,57,1) 0%,rgba(24,24,24,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  rgba(57,57,57,1) 0%,rgba(24,24,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#181818',GradientType=0 ); /* IE6-9 */}
.header-inner {}
/* HEADER - LOGO */
.logo {}
.logo img {}
.logo img:hover {opacity:.8;}
.sgi-head {max-width: 200px;margin-top:15px;}

/* = CALL TO ACTION = */
.c2a {text-align:right;}
.tagline {display:block;font-size: 30px;font-weight: bold;color: #ffffff;text-align: center;margin-top: 40px;font-style:italic;}
.tel {display:block;}
.tel a {font-size: 36px;font-weight: bold;color: #ee1c25;}
.tel a:hover {text-decoration:none;color:#fff;}
address {display:block;margin-bottom:0;font-size: 14px;font-weight: bold;color: #b9b8b3;}
.time {font-size: 14px;font-weight: bold;color: #b9b8b3;}
.email {display:block;}
.email a {font-size: 14px;font-weight: bold;color: #b9b8b3;}
.email a:hover {text-decoration:none;color:#fff;}

/* = SOCIAL MEDIA LINKS = */
.social {}
.social a {}
.social a:hover {}

/* = NAVIGATION = */
nav {margin-top: 30px;}
.navbar-default {border-radius:0;border:0;text-align:center;background: rgb(235,27,36); /* Old browsers */background: -moz-linear-gradient(top,  rgba(235,27,36,1) 0%, rgba(98,11,15,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  rgba(235,27,36,1) 0%,rgba(98,11,15,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  rgba(235,27,36,1) 0%,rgba(98,11,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1b24', endColorstr='#620b0f',GradientType=0 ); /* IE6-9 */}
.navbar-default .navbar-nav > li > a {font-size: 18px;font-weight: bold;color: #ffffff;text-transform: uppercase;transition: all 0.3s ease-out;padding:15px 25px;}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > li > a:hover {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.nav li.active a {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.dropdown-menu {margin-top:-2px;background:transparent;box-shadow:none;border:none;border-radius:0;padding:0;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {}
.navbar-default .dropdown-menu > li > a {}
.navbar-default .dropdown-menu > li > a:hover {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.nav li.active a {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.navbar-default .navbar-nav>li>a:focus {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.nav li.active a {color: #ffffff;background: #000000;transition: all 0.3s ease-out;}
.navbar-toggle {background: #ffffff;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {background: #000000;}
.navbar-default .navbar-toggle .icon-bar {}
/* Centering Nav */
.navbar .navbar-nav {display: inline-block;float: none;margin-bottom:-5px;}
.navbar .navbar-collapse {text-align: center;}

/* = BANNER = */
#banner {}
.banner-inner {padding: 0;}
.carousel-inner {border: 15px solid #000000;box-shadow:none;}
.carousel.fade {opacity: 1;}
.carousel.fade .item {-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;left: 0 !important;opacity: 0;top:0;position:absolute;width: 100%;display:block !important;z-index:1;}
.carousel.fade .item:first-child {top:auto;position:relative;}
.carousel.fade .item.active {opacity: 1;-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;z-index:2;}

/* = MAIN = */
main {text-align:left;color: #000;font-size: 14px;margin-top:20px;margin-bottom:20px;}
.main-inner {}
.map {width:100%;height:150px;border:5px solid #000;}

/* = SECTION = */
section {}
section h2 { margin-top: 15px; border-bottom: 1px solid #999999;}
.colorsstrip { background-color: #bc151c; padding: 10px; margin-left: -10px; color: #fff; box-shadow: 5px 5px 2px #999999; margin-right: 10px; }
.colorsstrip h2 {border: none; border-bottom:1px solid #ffffff;}
.colorsstrip a { color: #0CF;}
/* = GALLERY PAGE = */
.gallery-container {width: 91%; margin: 3% auto; display: block;}

.lb-thumb {float: left;padding: 5px;border: 1px solid #CCC !important;margin: 0 7px 7px 0;/* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out;}
.lb-thumb:hover { opacity: .8; filter: alpha(opacity=100); /* For IE8 and earlier */}


/* = FLOATED IMAGES = */
img.pull-left {margin:20px 20px 20px 0;}
img.pull-right {margin:20px 0 20px 20px;}

/* = ASIDE = */
aside {text-align:left;}
.services {margin-bottom: 20px;}
.services h3 {padding: 10px;background:#bc151c;font-size: 24px;font-weight: bold;color: #ffffff;}
.services-list {list-style: none;padding-left: 0px;}
.services-list li:before {content:"►";margin-right:5px;}
.services-list li {font-size: 18px;font-weight: bold;color: #000000;padding: 10px 0;border-bottom: 2px solid #cccccc;}
.services-list li a {color:#bc151c;}
.services-list li a:hover {text-decoration:none;color:#000;}

/* = CONTACT INFO = */
#contact-info {background:#bc151c;padding-top: 10px;padding-bottom: 10px;text-align:center;font-size: 12px;font-weight: bold;color: #ffffff;}
.contact-info-inner {}
#contact-info span {margin:0 15px 0 15px;}
#contact-info a {font-weight: bold;color: #ffffff;}
#contact-info a:hover {color: #000000;text-decoration:none;}
section address { color: #000000;}
.btn {width: 100%; transition: 1s ease;}
.btn:hover {background: #ee1b24; }

/* = FOOTER = */
footer {text-align:center;background: #000000;}
.footer-inner {padding-top: 10px;padding-bottom: 10px;}
.sitemap {text-align:left;}
.sitemap ul {margin-bottom: 0;}
.copyright {text-align:right;}
.copyright a {text-transform: none !important;}
/* = FOOTER - LINKS = */
footer a {font-size: 12px;font-weight: bold;color: #ffffff;text-transform: uppercase;}
footer a:hover {color: #bc151c;text-decoration:none;}

/* = BACK TO TOP LINK = */
#top-link-block.affix-top {position: absolute; /* allows it to "slide" up into view */bottom: -82px; /* negative of the offset - height of link element */left: 10px; /* padding from the left side of the window */}
#top-link-block.affix {position: fixed; /* keeps it on the bottom once in view */bottom: 18px; /* height of link element */left: 10px; /* padding from the left side of the window */}
.back-to-top {color: #000000;}
.back-to-top:hover {color: #bc151c;}

/* = SITEMAP PAGE = */
ul.sitemap-page {margin: 20px auto; display:block; max-width: 500px; float: none;}
ul.sitemap-page li { list-style: none;}
ul.sitemap-page li a { font-weight: bold; text-decoration: none; color: #000;  /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 36px; line-height: 55px; display: block;}
ul.sitemap-page li a:hover {color: #000;text-transform: uppercase; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);}

/* = LIST STYLE IP = */
ul.list-items {margin: 10px 0 10px 60px;}
ul.list-items li {color: #000; font-weight: bold; }
ul.list-items li  a {color: #000; font-weight: bold; }
ul.list-items li a:hover {color: #000; text-decoration: none;}

/* -- GOOGLE MAP -- */
.googlemap-container { position: relative; padding-top: 86.5%; max-width: none; margin: 0 auto; }
.googlemap-container iframe, .googlemap-container object, .googlemap-container embed { position: absolute; top: 0; left: 0 ; width: 100%; height: 100%; border: 1px solid #e5e5e5; }


/* = MEDIA QUERIES= */
@media screen and ( max-width: 1366px ) {}
@media screen and ( max-width: 1200px ) {address {font-size:13px;}}
@media screen and ( max-width: 991px ) {.c2a {text-align: center;}.tagline {margin: 0;}.logo {margin-top: 15px;}.tel a {font-size: 32px;}.services-list li {font-size: 16px;}.logo img {margin:20px auto;}.navbar-default .navbar-nav > li > a {font-size:16px;padding:15px 15px;}.sitemap {text-align:center;}.copyright {text-align:center;} .sgi-head{margin-top:30px !important; margin-bottom: 30px !important;} }
@media screen and ( min-width: 769px ) {.scrolloff {pointer-events: none;}}
@media screen and ( max-width: 768px ) {#contact-info span {display:block;visibility:hidden;line-height:2px;}}
@media screen and ( max-width: 741px ) {}
@media screen and ( max-width: 600px ) {.navbar .navbar-nav {display:block;margin-bottom:0px;}img.pull-left {float:none !important;margin:0 auto;} img.pull-right {float:none !important;margin:0 auto;} .c2a {text-align:center;}.logo img{margin:0 auto;} }